[Desktop Entry]
Type=ServiceType
X-TDE-ServiceType=Kontact/Plugin
Name=Kontact Plugin

[PropertyDef::X-TDE-KontactPluginVersion]
Type=int
[PropertyDef::X-TDE-KontactPartLibraryName]
Type=TQString
[PropertyDef::X-TDE-KontactPartExecutableName]
Type=TQString
[PropertyDef::X-TDE-KontactPartLoadOnStart]
Type=bool
[PropertyDef::X-TDE-KontactPluginHasSummary]
Type=bool
[PropertyDef::X-TDE-KontactPluginHasPart]
Type=bool
